
Redmine - Patch #3085

Link project in simple issue lists

2009-03-31 19:41 - Brad Beattie

Status: Closed Start date: 2009-03-31

Priority: Normal Due date:  

Assignee: Eric Davis % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version: 0.9.0   

Description

Associated revisions

Revision 2712 - 2009-05-06 06:47 - Eric Davis

Link the project name in simple issue lists.

#3085

History

#1 - 2009-05-05 02:44 - Eric Davis

- Status changed from New to 7

- Assignee set to Eric Davis

#2 - 2009-05-06 06:39 - Eric Davis

- Status changed from 7 to Closed

Applied in r2712.  Thanks for the patch.

#3 - 2009-05-06 06:39 - Eric Davis

- Target version set to 0.8.4

#4 - 2009-05-06 06:50 - Eric Davis

- Target version changed from 0.8.4 to 0.9.0

Looks like this will have to be in 0.9.  0.8.x uses the old style _list_simple.
